API 文档
Get Research Instruments Related
get
/api/v1/Instruments/research/instruments/relatedReturns platform instruments related to a calendar symbol and/or currency (not limited to the user's watchlist).
Instruments
参数
symbol
query · string
必需的
currency
query · string
必需的
version
path · string
必需的
响应
- 200Array of related instrument references.application/json
[ { "instrumentId": "EURUSD", "symbol": "EURUSD", "caption": "Example", "instrumentType": "EURUSD", "baseCurrency": "USD", "currency": "USD", "htmlCompatibleSymbol": "Example" } ]